From 34d8d8a4a532eea67e485347a690781674ee3f09 Mon Sep 17 00:00:00 2001
From: Shynur <one.last.kiss@outlook.com>
Date: Wed, 5 Jul 2023 22:23:44 +0800
Subject: [PATCH] Several typo fixes

* CONTRIBUTE.org: Use the article 'an' for Org.
* org-manual.org: Use the article 'an' for Org.
Delete unnecessary whitespace at beginning of line.
Move LaTeX comment to the LaTeX code block.
---
 CONTRIBUTE.org     |  4 ++--
 doc/org-manual.org | 10 +++++-----
 2 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/CONTRIBUTE.org b/CONTRIBUTE.org
index 00532f9ab..8f94e875b 100644
--- a/CONTRIBUTE.org
+++ b/CONTRIBUTE.org
@@ -4,7 +4,7 @@ effectively.
 We value a nice tone in our discussions: please check and respect the
 [[https://www.gnu.org/philosophy/kind-communication.en.html][GNU Kind Communications Guidelines]].
 
-* Contribute as a Org user
+* Contribute as an Org user
 
 You can contribute by helping others in various channels.
 
@@ -16,7 +16,7 @@ You can contribute with bug reports and patches.
 
 See these [[https://orgmode.org/worg/org-contribute.html#org069b83a][directions]].
 
-* As a Org maintainer
+* As an Org maintainer
 
 We encourage you to volunteer to maintain one of the Org files.
 
diff --git a/doc/org-manual.org b/doc/org-manual.org
index 71ad4d9e8..987a29354 100644
--- a/doc/org-manual.org
+++ b/doc/org-manual.org
@@ -508,7 +508,7 @@ as a title for your own headings.
 
 Some people find the many stars too noisy and would prefer an outline
 that has whitespace followed by a single star as headline starters.
-This can be achieved using a Org Indent minor mode.  See [[*A Cleaner
+This can be achieved using an Org Indent minor mode.  See [[*A Cleaner
 Outline View]] for more information.
 
 Headlines are not numbered.  However, you may want to dynamically
@@ -11284,8 +11284,8 @@ For example:
 
 #+begin_example
 \begin{equation}                        % arbitrary environments,
-x=\sqrt{b}                              % even tables, figures
-\end{equation}                          % etc
+x=\sqrt{b}                              % even tables, figures, etc
+\end{equation}
 
 If $a^2=b$ and \( b=2 \), then the solution must be
 either $$ a=+\sqrt{2} $$ or \[ a=-\sqrt{2} \].
@@ -11478,7 +11478,7 @@ see [[*Structure Templates]] for shortcuts to easily insert code blocks.
   (defun org-xor (a b)
     "Exclusive or."
     (if a (not b) b))
- ,#+END_SRC
+,#+END_SRC
 #+end_example
 
 Both in =example= and in =src= snippets, you can add a =-n= switch to
@@ -15837,7 +15837,7 @@ Texinfo definition commands (see [[info:texinfo::Definition Commands]]).
 One of them uses description lists and is described below, the other
 relies on special blocks (see [[*Special blocks in Texinfo export]]).
 
-Items in a description list in a Org file that begin with =Function:=
+Items in a description list in an Org file that begin with =Function:=
 or certain other prefixes are converted using Texinfo definition
 commands.  This works even if other items in the same list do not have
 such a prefix; if necessary a single description list is converted
-- 
2.39.1

